﻿<%@ Page Title="" Language="C#"  AutoEventWireup="true" CodeFile="Compress.aspx.cs" Inherits="Admin_Compress" ClientIDMode="Static" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
   Image Compressing Here On Page Load
        Total Updated Product:- <asp:Label ID="lblmsg" runat="server"></asp:Label>
    </div>
    </form>
</body>
</html>
